@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.ngx-cool-dialog {
		&--default-theme &,
		&--dark-theme & {
			&__ok-btn,
			&__cancel-btn {
				flex: 1;
				padding: 10px 10px;
				height: inherit;
			}
		}
	}
}
